.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 1023.8473749169957px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -10px;
	margin-bottom: 45px;
}

#u19921
{
	z-index: 4;
	width: 627px;
	margin-left: 640px;
	position: relative;
}

#pu40086-8
{
	width: 0.01px;
	padding-bottom: 194px;
	left: -60px;
	top: -739px;
	margin-bottom: -194px;
	position: relative;
}

#u40086-8
{
	z-index: 16;
	position: fixed;
	top: 49px;
	left: 40px;
}

#u40087-4
{
	z-index: 24;
	position: fixed;
	top: 49px;
	right: 288px;
}

#u40088-4
{
	z-index: 28;
	position: fixed;
	top: 49px;
	right: 49px;
}

#u40086-8_img,#u40087-4_img,#u40088-4_img
{
	display: block;
	vertical-align: top;
}

#pu19931
{
	width: 0.01px;
	margin-left: 13px;
	margin-top: 129px;
	position: relative;
}

#u19931
{
	z-index: 10;
	width: 627px;
	position: relative;
	margin-right: -10000px;
}

#u19931_clip
{
	overflow: hidden;
	width: 627px;
	height: 798px;
}

#u19931_img
{
	margin: -5px -8px -4px 1px;
}

#u19916
{
	z-index: 8;
	width: 626px;
	position: relative;
	margin-right: -10000px;
	left: 627px;
}

#pu19906
{
	width: 0.01px;
	margin-left: 14px;
	margin-top: 129px;
	position: relative;
}

#u19906
{
	z-index: 12;
	width: 627px;
	position: relative;
	margin-right: -10000px;
}

#u19936
{
	z-index: 14;
	width: 627px;
	position: relative;
	margin-right: -10000px;
	left: 627px;
}

#pu19911
{
	width: 0.01px;
	margin-left: 13px;
	margin-top: 128px;
	position: relative;
}

#u19911
{
	z-index: 2;
	width: 627px;
	position: relative;
	margin-right: -10000px;
}

#u19921_img,#u19906_img,#u19936_img,#u19911_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u19926
{
	z-index: 6;
	width: 626px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 626px;
}

#u19916_img,#u19926_img
{
	padding-bottom: 1px;
}

